version: 2.0.4
files:
  - url: pog-2.0.4-x64-setup.exe
    sha512: OYVBlvPbgqcDjqSxcVfj7IcH45Hx9I7LPGhAgFZH/X7wcOGRNrT8+0GPCIEbtHsQc3HwQ98oadB5rGBDyq2g8Q==
    size: 78226642
path: pog-2.0.4-x64-setup.exe
sha512: OYVBlvPbgqcDjqSxcVfj7IcH45Hx9I7LPGhAgFZH/X7wcOGRNrT8+0GPCIEbtHsQc3HwQ98oadB5rGBDyq2g8Q==
releaseDate: '2025-02-08T09:50:35.823Z'
